/* SITE MENU
-------------------------------------------- */
#site-menu ul li.atccorp a {
	background-position: 0 50%;
}

/* PRIMARY LINKS
-------------------------------------------- */
#block-menu-primary-links {
	background: transparent url(../images/nav-bg.png) no-repeat scroll left top;
	width: 664px;
	height: 41px;
	float: left;
}
#block-menu-primary-links ul.menu {
	background: transparent url(../images/menu-bg.png) no-repeat scroll left top;
	width: 650px;
	height: 29px;
	margin: 8px auto 0 auto;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#block-menu-primary-links ul.menu li {
	margin: 0;
	float: left;
	list-style: none;
	text-align: center;
}
#block-menu-primary-links ul.menu li a {
	width: 130px;
	display: block;
	line-height: 29px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
#block-menu-primary-links ul.menu li a:hover, #block-menu-primary-links ul.menu li a.active,
#block-menu-primary-links ul.menu li.active-trail a {
	background: transparent url(../images/menu-leaf-bg.png) repeat-x scroll left top;
}
#block-menu-primary-links ul.menu li.first a:hover, #block-menu-primary-links ul.menu li.first a.active {
	background: transparent url(../images/menu-leaf-bg-first.png) no-repeat scroll left top;
}
#block-menu-primary-links ul.menu li.last a:hover, #block-menu-primary-links ul.menu li.last a.active {
	background: transparent url(../images/menu-leaf-bg-last.gif) no-repeat scroll right top;
}
#block-menu-primary-links ul.menu li.expanded ul {
	display: none;
}

/* LEFT SUBMENU LINKS
-------------------------------------------- */
.block-submenutree {
	width: 187px;
}
.block-submenutree h2 {
	font-size: 13px;
	background: transparent url(../images/div-h.gif) repeat-x scroll left bottom;
	line-height: 22px;
	margin: 0 !important;
	padding-left: 4px;
}
.block-submenutree ul, .block-submenutree li {
	padding: 0;
	margin: 0;
	list-style-type: none !important;
}
.block-submenutree ul li a {
	background: transparent url(../images/div-h.gif) repeat-x scroll left bottom;
	color: #49494A;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 4px;
}
.block-submenutree ul li a:hover,
.block-submenutree ul li a.active {
	background-color: #E6E6E6;
	text-decoration: none;
}
.block-submenutree ul li ul li a {
	font-weight: normal;
	padding-left: 12px;
}

/* FOOTER SITEMAP
-------------------------------------------- */
#footer .block-menu {
	height: 140px;
	float: left;
	padding-left: 20px;
	overflow: hidden;
}
#footer .block-menu a {
	color: #fff;
}
#footer .block-menu ul, #footer .block-menu li {
	padding: 0;
	margin: 0;
	list-style: none;
}
#footer .block-menu li {
	line-height: 1.4em;
}
	#footer .block-menu li a {
		display: inline;
		font-weight: bold;
		font-size: 0.9em;
	}
#footer .block-menu li ul li {
	background: transparent url(../images/li-dash.png) no-repeat scroll left center;
	padding-left: 10px;
}
	#footer .block-menu li ul li a {
		font-weight: normal;
	}

/* FOOTER SITE MENU
-------------------------------------------- */
#block-block-6 {
	float: left;
	width: 140px;
	height: 140px;
	padding-left: 18px;
	border-right: 1px #fff solid;
}
#block-block-6 .content {
	padding-top: 20px;
}
#block-block-6 ul,
#block-block-6 li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#block-block-6 li {
	line-height: 1.8em;
	font-size: 0.9em;
}
#block-block-6 a {
	color: #fff;
	font-weight: normal;
}

/* SEARCH
-------------------------------------------- */
#block-search-0 {
	float: left;
}
#search-block-form {
	padding-top: 15px;
	padding-left: 14px;
}
#search-block-form input,
#search-block-form .form-item {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}
#search-block-form #edit-search-block-form-1-wrapper label {
	display: none;
}
#search-block-form #edit-search-block-form-1-wrapper input {
	color: #000;
	background: #fff;
	border: 2px solid #fff;
	width: 100px;
}
#search-block-form .form-submit {
	font-size: 11px;
	color: #fff;
}
#search-block-form .form-submit:hover {
	cursor: pointer;
}

/* SEARCH COURSES
-------------------------------------------- */
#block-block-2 {
	width: 185px;
}

#block-block-2 .wrapper {
	background: transparent url(../images/search-box-bg.png) repeat-y scroll left top;
}

#block-block-2 .inner {
	background: transparent url(../images/search-box-top.png) no-repeat scroll left top;
}

#block-block-2 .content {
	padding: 10px 16px 16px 10px;
	background: transparent url(../images/search-box-bottom.png) no-repeat scroll left bottom;
  overflow: auto;
}

#block-block-2 h4 {
	font-size: 1.2em;
	background: transparent url(../images/search-box-glass.jpg) no-repeat scroll right bottom;
	padding: 0.2em 40px 35px 0;
	margin: 0;
}
#block-block-2 form {
	padding: 0.2em;
}

#block-block-2 div.field {
  margin-left: 0.0em; 
  margin-bottom: 0.5em;
}

#block-block-2 select {
  width: 150px;
  margin-bottom: 0.5em;
}

#block-block-2 #course_go,
#block-block-2 #search_go {
  clear: both;
  float: right;
  margin-right: 0.5em;
}

#block-block-2 #search_go {
  margin-bottom: 0.5em;
}

#block-block-2 input.submit_field {
	color: #666;
	font-size: 0.9em;
	height: 18px;
	width: 22px;
	border: 1px solid #ccc;
	padding: 0;
	margin: 0;
	background: none;
}

#block-block-2 input.submit_field:hover {
	cursor: pointer;
}

#block-block-2 input.text_field {
	border: 1px solid #ccc;
  width: 145px;
	margin-bottom: 5px;
}

/* FOOTER CONTACT INFO
-------------------------------------------- */
#block-block-5 {
	float: left;
	width: 250px;
	height: 140px;
	padding-right: 15px;
	border-right: 1px solid #fff;
	text-align: right;
}
#block-block-5 h2 {
	color: #fff;
	font-size: 1em;
}
#block-block-5 a {
	color: #fff;
	font-weight: normal;
}

/* COPYRIGHT INFO
-------------------------------------------- */
#block-block-7 {
	padding: 0;
	margin: 0 20px;
	border-top: 1px #fff solid;
	clear: both;
	color: #fff;
}

#block-block-7 a {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}
	#block-block-7 a:hover {
		text-decoration: underline;
	}

#block-block-7 h2 {
	display: none;
}
#block-block-7 p {
	font-size: 0.8em;
	margin: 0;
}

/* RECENT NEWS
-------------------------------------------- */
#block-views-atc_news-block_1 .inner {
	padding: 10px 10px 0 10px;
}
#block-views-atc_news-block_1 ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#block-views-atc_news-block_1 li {
	padding: 0.3em 0;
	margin: 0;
	list-style-type: none;
}

/* OUR DIVISIONS
-------------------------------------------- */
#block-block-3 {
	width: 170px;
}
#block-block-3 h2 {
	margin: 0 0 12px 0;
}

/* HOME PAGE
-------------------------------------------- */
#block-block-1 {
	background: transparent url(../images/div-home.png) no-repeat scroll left bottom;
	padding-bottom: 6px;
	margin-bottom: 12px;
}
